<ui:composition xmlns="http://www.w3.org/1999/xhtml" xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:f="http://java.sun.com/jsf/core" xmlns:h="http://java.sun.com/jsf/html" xmlns:a4j="http://richfaces.org/a4j" xmlns:rich="http://richfaces.org/rich">
  <s:div rendered="#{commonEditorManager.backPage != null}">
    <table width="100%">
      <tr>
        <td width="30%" style="text-align:left;">
          <a4j:commandLink action="#{commonEditorManager.getLastBackPage()}" >
            <h:graphicImage value="/img/back-icon.png" width="24" height="24" style="cursor:pointer" title="#{messages['gazelle.xdw.simulator.Back']}"/>
          </a4j:commandLink>
        </td>
        <td width="40%" style="text-align:center;">
          <a4j:commandLink actionListener="#{commonEditorManager.initBackPages()}" action="/editor/xdw/TXDWWorkflowDocument.seam">
            <h:graphicImage value="/img/up-icon.png" width="24" height="24" style="cursor:pointer" title="#{messages['gazelle.xdw.simulator.GOTORoot']}"/>
          </a4j:commandLink>
        </td>
        <td width="30%"/>
      </tr>
    </table>
  </s:div>
</ui:composition>
